[package]
name = "hello-world"
version = "0.1.0"
authors = ["Suborbital Runnable <info@suborbital.dev>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[lib]
crate-type = ["cdylib", "rlib"]

[dependencies]
suborbital = '0.12.0'
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"

